<button type="button" (click)="mostrarAlumno()" class="btn btn-primary">Alumnos</button>
<button type="button" (click)="mostrarCursos()" class="btn btn-secondary">Cursos</button>
<h1>{{fechaActual | date:"short" }}</h1>
<h2>{{precio | currency: "S/."}}</h2>
<div *ngIf="estadoSeccion === 0" class="bordediv">
    <table>
        <tr *ngFor="let alumno of alumnos">
            <td>{{alumno.nombre | lowercase}}</td>
        </tr>
    </table>
</div>
<div *ngIf="estadoSeccion === 1">
    <table>
        <tr *ngFor="let curso of cursos">
            <td>{{curso.nombre | titlecase}}</td>
        </tr>
    </table>
</div>